# translation of kviewbrowserplugin.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kviewbrowserplugin\n"
"POT-Creation-Date: 2004-07-16 01:22+0200\n"
"PO-Revision-Date: 2003-09-10 22:06+0200\n"
"Last-Translator: Chusslove Illich <chaslav@sezampro.yu>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.1\n"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Ekstra traka sa alatima"
